Subject: Re: Article on "Photoshop Model Dioramas"
From: "Steve Bamford ARC" <[email-masked]>
To: "Konley Kelley" <[email-masked]>
Date: Sun, 21 Mar 2004 11:28:43 -0800

Hi Konley,
Thanks for sending in your digital artwork image.  I'm catching up on a
backlog of e-mails....sorry for the slow response.  I'll e-mail you when
your article goes on ARC.  I will definately include the link to your site.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Konley Kelley" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, March 13, 2004 12:26 PM
Subject: Article on "Photoshop Model Dioramas"

> Steve:
>
> I think I'm far enough along with my project here to offer a submission
> to your website about this work.  I don't know if you are OK with
> putting a URL within an article linking readers to the section on my
> website that deals with this.  If you are not OK with this, I
> completely understand.
>
> FYI:  I wrote Kelly Quirk an e-mail thanking him for the pics and
> stories of the model he created honoring his Grandfather.  He is an
> inspiration to other modelers as are many of the other guys and gals
> that contribute pics and stories to your website.
>
> Enjoy the article.  Thanks.
>
>

----------------------------------------------------------------------------
----

>
>
>